Permalink
Browse files

prepped for release

  • Loading branch information...
barbie committed Jan 24, 2012
1 parent d1bbd24 commit d787ecf055450989978aaabdb274089f5c2fb60d
View
@@ -1,6 +1,6 @@
Changes for the Labyrinth Core
-5.12 current
+5.12 24/01/2012
- extended CSS list of styles (MLUtils).
- length pattern now includes px and em (MLUtils).
- email changed to recipient_email to avoid clashes (Mailer).
View
@@ -1,6 +1,6 @@
{
"name": "Labyrinth",
- "version": "5.11",
+ "version": "5.12",
"abstract": "Labyrinth Website Management Framework",
"author": [
"Barbie (BARBIE) <barbie@cpan.org>"
@@ -81,123 +81,123 @@
"provides": {
"Labyrinth": {
"file": "lib/Labyrinth.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Audit": {
"file": "lib/Labyrinth/Audit.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Constraints": {
"file": "lib/Labyrinth/Constraints.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Constraints::Emails": {
"file": "lib/Labyrinth/Constraints/Emails.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::CookieLib": {
"file": "lib/Labyrinth/CookieLib.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::DBUtils": {
"file": "lib/Labyrinth/DBUtils.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::DIUtils": {
"file": "lib/Labyrinth/DIUtils.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::DIUtils::Base": {
"file": "lib/Labyrinth/DIUtils/Base.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::DTUtils": {
"file": "lib/Labyrinth/DTUtils.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Globals": {
"file": "lib/Labyrinth/Globals.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Groups": {
"file": "lib/Labyrinth/Groups.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::IPAddr": {
"file": "lib/Labyrinth/IPAddr.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Inbox": {
"file": "lib/Labyrinth/Inbox.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::MLUtils": {
"file": "lib/Labyrinth/MLUtils.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Mailer": {
"file": "lib/Labyrinth/Mailer.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Media": {
"file": "lib/Labyrinth/Media.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Metadata": {
"file": "lib/Labyrinth/Metadata.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Phrasebook": {
"file": "lib/Labyrinth/Phrasebook.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Plugin::Base": {
"file": "lib/Labyrinth/Plugin/Base.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Plugins": {
"file": "lib/Labyrinth/Plugins.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Query::CGI": {
"file": "lib/Labyrinth/Query/CGI.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::RSS": {
"file": "lib/Labyrinth/RSS.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Request": {
"file": "lib/Labyrinth/Request.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Session": {
"file": "lib/Labyrinth/Session.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Support": {
"file": "lib/Labyrinth/Support.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Users": {
"file": "lib/Labyrinth/Users.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Variables": {
"file": "lib/Labyrinth/Variables.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Writer": {
"file": "lib/Labyrinth/Writer.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Writer::Parser::TT": {
"file": "lib/Labyrinth/Writer/Parser/TT.pm",
- "version": "5.11"
+ "version": "5.12"
},
"Labyrinth::Writer::Render::CGI": {
"file": "lib/Labyrinth/Writer/Render/CGI.pm",
- "version": "5.11"
+ "version": "5.12"
}
},
"no_index": {
View
@@ -1,6 +1,6 @@
--- #YAML:1.0
name: Labyrinth
-version: 5.11
+version: 5.12
abstract: Labyrinth Website Management Framework
author:
- Barbie <barbie@cpan.org>
@@ -62,94 +62,94 @@ build_requires:
provides:
Labyrinth:
file: lib/Labyrinth.pm
- version: 5.11
+ version: 5.12
Labyrinth::Audit:
file: lib/Labyrinth/Audit.pm
- version: 5.11
+ version: 5.12
Labyrinth::Constraints:
file: lib/Labyrinth/Constraints.pm
- version: 5.11
+ version: 5.12
Labyrinth::Constraints::Emails:
file: lib/Labyrinth/Constraints/Emails.pm
- version: 5.11
+ version: 5.12
Labyrinth::CookieLib:
file: lib/Labyrinth/CookieLib.pm
- version: 5.11
+ version: 5.12
Labyrinth::DBUtils:
file: lib/Labyrinth/DBUtils.pm
- version: 5.11
+ version: 5.12
Labyrinth::DIUtils:
file: lib/Labyrinth/DIUtils.pm
- version: 5.11
+ version: 5.12
Labyrinth::DIUtils::Base:
file: lib/Labyrinth/DIUtils/Base.pm
- version: 5.11
+ version: 5.12
Labyrinth::DTUtils:
file: lib/Labyrinth/DTUtils.pm
- version: 5.11
+ version: 5.12
Labyrinth::Globals:
file: lib/Labyrinth/Globals.pm
- version: 5.11
+ version: 5.12
Labyrinth::Groups:
file: lib/Labyrinth/Groups.pm
- version: 5.11
+ version: 5.12
Labyrinth::IPAddr:
file: lib/Labyrinth/IPAddr.pm
- version: 5.11
+ version: 5.12
Labyrinth::Inbox:
file: lib/Labyrinth/Inbox.pm
- version: 5.11
+ version: 5.12
Labyrinth::MLUtils:
file: lib/Labyrinth/MLUtils.pm
- version: 5.11
+ version: 5.12
Labyrinth::Mailer:
file: lib/Labyrinth/Mailer.pm
- version: 5.11
+ version: 5.12
Labyrinth::Media:
file: lib/Labyrinth/Media.pm
- version: 5.11
+ version: 5.12
Labyrinth::Metadata:
file: lib/Labyrinth/Metadata.pm
- version: 5.11
+ version: 5.12
Labyrinth::Phrasebook:
file: lib/Labyrinth/Phrasebook.pm
- version: 5.11
+ version: 5.12
Labyrinth::Plugin::Base:
file: lib/Labyrinth/Plugin/Base.pm
- version: 5.11
+ version: 5.12
Labyrinth::Plugins:
file: lib/Labyrinth/Plugins.pm
- version: 5.11
+ version: 5.12
Labyrinth::Query::CGI:
file: lib/Labyrinth/Query/CGI.pm
- version: 5.11
+ version: 5.12
Labyrinth::RSS:
file: lib/Labyrinth/RSS.pm
- version: 5.11
+ version: 5.12
Labyrinth::Request:
file: lib/Labyrinth/Request.pm
- version: 5.11
+ version: 5.12
Labyrinth::Session:
file: lib/Labyrinth/Session.pm
- version: 5.11
+ version: 5.12
Labyrinth::Support:
file: lib/Labyrinth/Support.pm
- version: 5.11
+ version: 5.12
Labyrinth::Users:
file: lib/Labyrinth/Users.pm
- version: 5.11
+ version: 5.12
Labyrinth::Variables:
file: lib/Labyrinth/Variables.pm
- version: 5.11
+ version: 5.12
Labyrinth::Writer:
file: lib/Labyrinth/Writer.pm
- version: 5.11
+ version: 5.12
Labyrinth::Writer::Parser::TT:
file: lib/Labyrinth/Writer/Parser/TT.pm
- version: 5.11
+ version: 5.12
Labyrinth::Writer::Render::CGI:
file: lib/Labyrinth/Writer/Render/CGI.pm
- version: 5.11
+ version: 5.12
no_index:
directory:
View
@@ -3,7 +3,7 @@ package Labyrinth;
use warnings;
use strict;
-our $VERSION = '5.11';
+our $VERSION = '5.12';
=head1 NAME
View
@@ -4,7 +4,7 @@ use warnings;
use strict;
use vars qw($VERSION @ISA %EXPORT_TAGS @EXPORT @EXPORT_OK);
-$VERSION = '5.11';
+$VERSION = '5.12';
=head1 NAME
@@ -4,7 +4,7 @@ use warnings;
use strict;
use vars qw($VERSION $AUTOLOAD @ISA @EXPORT);
-$VERSION = '5.11';
+$VERSION = '5.12';
=head1 NAME
@@ -4,7 +4,7 @@ use warnings;
use strict;
use vars qw($VERSION $AUTOLOAD);
-$VERSION = '5.11';
+$VERSION = '5.12';
=head1 NAME
@@ -4,7 +4,7 @@ use warnings;
use strict;
use vars qw(%cookie_config $VERSION @ISA %EXPORT_TAGS @EXPORT @EXPORT_OK);
-$VERSION = '5.11';
+$VERSION = '5.12';
=head1 NAME
View
@@ -4,7 +4,7 @@ use warnings;
use strict;
use vars qw($VERSION $AUTOLOAD);
-$VERSION = '5.11';
+$VERSION = '5.12';
=head1 NAME
View
@@ -3,7 +3,7 @@ package Labyrinth::DIUtils;
use warnings;
use strict;
-my $VERSION = '5.11';
+my $VERSION = '5.12';
=head1 NAME
@@ -3,7 +3,7 @@ package Labyrinth::DIUtils::Base;
use warnings;
use strict;
-my $VERSION = '5.11';
+my $VERSION = '5.12';
=head1 NAME
View
@@ -4,7 +4,7 @@ use warnings;
use strict;
use vars qw($VERSION @ISA %EXPORT_TAGS @EXPORT @EXPORT_OK);
-$VERSION = '5.11';
+$VERSION = '5.12';
=head1 NAME
View
@@ -4,7 +4,7 @@ use warnings;
use strict;
use vars qw($VERSION @ISA %EXPORT_TAGS @EXPORT @EXPORT_OK);
-$VERSION = '5.11';
+$VERSION = '5.12';
=head1 NAME
Oops, something went wrong.

0 comments on commit d787ecf

Please sign in to comment.